html {
  color: #212121;
  font-size: 16px;
} html, body {
  height: 100vh;
  width: 100vw;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
} body {
  background: #fff;
  # background: linear-gradient(160deg,
  #  #fcfcfc 0%,
  #  #fafafa 25%,
  #  #fafafa 75%,
  #  #fdfdfd 100%);
} a {
  text-decoration: none;
  cursor: unset;
} a > img {
  display: inline-block;
} footer span {
} section {
  text-align: center;
} header, footer {
  position: relative;
  text-align: center;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 500;
} footer {
  padding: 0px 50px 50px;
  font-size: 0.8rem;
} footer a {
  cursor: pointer;
} footer a {
  color: #212121;
  font-size: 1rem;
  text-decoration: underline;
} footer div > a {
  text-decoration: none;
} footer div a,
 footer div a img,
 footer div span,
 footer div span a,
 footer div span img {
  vertical-align: middle;
}

#myn-header-img-id {
  width: 100%;
  max-width: 700px;
  padding-top: 170px;
}.myn-header-img-fr-st {
  content: url('/static/res/img/meetynee-pad-1a4_fr.png');
}.myn-header-img-en-st {
  content: url('/static/res/img/meetynee-pad-1a4_en.png');
} #myn-logo-picto-i18n-fr-id {
  content: url('/static/res/img/circle-fr-96x96.png');
} #myn-logo-picto-i18n-en-id {
  content: url('/static/res/img/circle-uk-96x96.png');
} #myn-logo-tree-id {
  content: url('/static/res/img/meetynee-tree-oak_2d.webp');
} #myn-logo-miniature-id {
  content: url('/static/res/img/meetynee-logo-14_256x256_1a.png');
} #myn-social-network-linkedin-id {
  content: url('/static/res/img/linkedin_1.png');
} #myn-social-network-facebook-id {
  content: url('/static/res/img/facebook_1.png');
} #myn-social-network-instagram-id {
  content: url('/static/res/img/instagram_1.png');
} #myn-social-network-youtube-id {
  content: url('/static/res/img/youtube_1.png');
} #myn-social-network-google-id {
  content: url('/static/res/img/google_1.png');
}

.myn-main-header-pad-i18n-st {
  position: absolute;
  display: flex;
  top: 8px;
  right: 8px;
}.myn-logo-picto-i18n-st {
  width: 1.5rem;
  height: 1.5rem;
  margin: 0px 3px;
}.myn-tree-img-lt {
  padding: 10px 50px;
}.myn-tree-img-st {
  width: 100%;
  max-width: 330px;
  padding: 20px 0px;
}.myn-social-network-st {
  margin: 0px 5px;
  max-width: 1.2rem;
}.myn-logo-miniature-st {
  max-width: 1.3rem;
}.lw-splitter-st {
  width: 200px;
  margin: 0.9rem auto;
  border-bottom: 1.1px solid #212121;
}.myn-business-text {
  color: #444444;
  font-family: "Tourney", sans-serif;
  font-weight: 500;
  font-size: 1.5rem;
}

@media (max-width: 450px) {
  #myn-header-img-id {
    padding-top: 40px;
  }.myn-logo-picto-i18n-st {
    width: 1.3rem;
    height: 1.3rem;
  }.myn-tree-img-lt {
      padding: 10px 70px;
  }.myn-business-text {
    font-size: 1.3rem;
  }
}